package com.ruiwenliu.wrapper.weight;

import android.content.Context;
import android.util.AttributeSet;
import android.widget.ImageView;

public class Rv4_3ImageView extends ImageView {
    public Rv4_3ImageView(Context context, AttributeSet attrs) {
        super(context, attrs);
    }

    @Override
    protected void onMeasure(int widthMeasureSpec, int heightMeasureSpec) {
        int width = MeasureSpec.getSize(widthMeasureSpec);
        int height = (int) (width * 0.75);
        setMeasuredDimension(width, height);
    }

}
